.hero {
  background: url(../imgs/hero.jpg) no-repeat center center/cover;
  font-family: Poppins, sans-serif;
  font-weight: 300;
  font-size: 1.15rem;
  cursor: default;
  color: #595959;
  height: 100vh;
}
.hero-text p {
  margin-bottom: 10px;
}
.hero {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .hero {
    flex-direction: row;
  }
}
@media (max-width: 768px) {
  .hero {
    height: auto;
  }
}
.hero-text {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 2rem;
}
@media (min-width: 768px) {
  .hero-text {
    width: 35%;
    height: auto;
    padding: 5rem;
    text-align: justify;
  }
}
.hero-text p {
  margin-bottom: 1rem;
}
.hero-text a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 5px;
  color: inherit;
}
.hero-img {
  width: 100%;
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 768px) {
  .hero-img {
    width: 50%;
    margin-top: 0;
  }
}
.hero-img img {
  width: 91.666%;
  max-width: 100%;
  height: auto;
}
@media (max-width: 480px) {
  .hero-img {
    display: none;
  }
  .hero-text {
    width: auto;
  }
}
body {
  padding: 0;
  margin: 0;
}
